Bug 985826 - [RFE] Use common RPC listener to consume messages
[RFE] Use common RPC listener to consume messages
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
4.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Tomas Sedovic
Shai Revivo
https://blueprints.launchpad.net/hori...
upstream_milestone_next upstream_stat...
: FutureFeature
Depends On: 988510
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 06:33 EDT by Julie Pichon
Modified: 2016-12-05 11:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-05 11:23:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Nir Magnezi 2013-07-25 08:31:27 EDT
Sent mail to Gabriel Hurley with the following questions:

- Can you please shed some light about the design?
- Which events are you taking into account here?
- Can you specify the new abilities / functionality changed that will be added to horizon?
Comment 2 Stephen Gordon 2013-07-25 14:20:59 EDT
I'm going to mark docs_scoped+ and clone on the assumption/belief that this means the Hor
Comment 4 Stephen Gordon 2014-01-24 11:33:05 EST
Updating based on BP milesone.

Note You need to log in before you can comment on or make changes to this bug.